﻿<?xml version="1.0" encoding="UTF-8"?>
<!--
 *
 * Customer Domain Characteristics
 *
 *      author Takito, Masaaki
 *
-->

<xsd:schema
	elementFormDefault="qualified"
	targetNamespace="https://gcm.ntt.com/api/xml-schema/v2/customer/characteristics"
	xmlns:cstmrcharcs="https://gcm.ntt.com/api/xml-schema/v2/customer/characteristics"
	xmlns:jpnPM01="https://gcm.ntt.com/api/xml-schema/v2/customer/jpn-account-transfer-pm"
	xmlns:jpnPM02="https://gcm.ntt.com/api/xml-schema/v2/customer/jpn-postal-transfer-pm"
	xmlns:payM01="https://gcm.ntt.com/api/xml-schema/v2/customer/credit-card_pm"
	xmlns:jpnPM03="https://gcm.ntt.com/api/xml-schema/v2/customer/jpn-direct-deposit-pm"
	xmlns:xsd="http://www.w3.org/2001/XMLSchema">

	<!-- Imports -->
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/customer/jpn-account-transfer-pm"
			schemaLocation="http://localhost/api/xml-schema/v2/customer-domain/characteristics/jpn-account-transfer-pm.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/customer/jpn-postal-transfer-pm"
			schemaLocation="http://localhost/api/xml-schema/v2/customer-domain/characteristics/jpn-postal-transfer-pm.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/customer/credit-card-pm"
			schemaLocation="http://localhost/api/xml-schema/v2/customer-domain/characteristics/credit-card-pm.xsd"/>
	<xsd:import namespace="https://gcm.ntt.com/api/xml-schema/v2/customer/jpn-direct-deposit-pm"
			schemaLocation="http://localhost/api/xml-schema/v2/customer-domain/characteristics/jpn-direct-deposit-pm.xsd"/>

</xsd:schema>
